#
# spec file for package xvid4conf
#
# Copyright (c) 2019 Packman Team <packman@links2linux.de>
# Copyright (c) 2009 Manfred.Tremmel <Manfred.Tremmel@iiv.de>
# Copyright (c) 2004 Rainer Lay <rainer@links2linux.de>
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.links2linux.org/
#


Name:           xvid4conf
Version:        1.13
Release:        1699.1.pm.4
Summary:        A configuration tool for the xvid MPEG4 codec
Summary(de):    Ein Konfigurationstool für den xvid MPEG4 codec
License:        GPL-2.0-only
Group:          Productivity/Multimedia/Other
URL:            http://zebra.fh-weingarten.de/~transcode/xvid4conf/
Source0:        https://twolife.be/xvid4conf/xvid4conf_%{version}.tar.gz
BuildRequires:  pkgconfig
BuildRequires:  pkgconfig(gtk+-3.0)

%description
This is a configuration tool for the xvid MPEG4 codec.

%description -l de
Dies ist ein Konfigurationstool für den xvid MPEG4 codec.

%prep
%setup -q

%build
%configure --enable-gtk3
make %{?_smp_mflags}

%install
%make_install

%files
%license COPYING
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}
%{_datadir}/%{name}


%changelog
* Fri May 24 2019 Luigi Baldoni <aloisio@gmx.com>
- Update to version 1.13
  * Gtk+3 port.
* Sat Aug 22 2009 Manfred.Tremmel@iiv.de
- cleanups where rpmlint wasn't so happy
* Sun Mar 14 2004 rainer@links2linux.de
- initial build
